
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.13.35828.75
MinimumVisualStudioVersion = 10.0.40219.1
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "cppTest", "cppTest\cppTest.vcxproj", "{C412BBBE-45BC-4D26-8DF4-23B3BD8E0361}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "CSharpConsole", "CSharpConsole\CSharpConsole.csproj", "{26F10B10-AECB-407A-B65E-DF4C0D2308E7}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Release|Win32 = Release|Win32
		Release|x64 = Release|x64
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{C412BBBE-45BC-4D26-8DF4-23B3BD8E0361}.Release|Win32.ActiveCfg = Release|Win32
		{C412BBBE-45BC-4D26-8DF4-23B3BD8E0361}.Release|Win32.Build.0 = Release|Win32
		{C412BBBE-45BC-4D26-8DF4-23B3BD8E0361}.Release|x64.ActiveCfg = Release|x64
		{C412BBBE-45BC-4D26-8DF4-23B3BD8E0361}.Release|x64.Build.0 = Release|x64
		{26F10B10-AECB-407A-B65E-DF4C0D2308E7}.Release|Win32.ActiveCfg = Release|x64
		{26F10B10-AECB-407A-B65E-DF4C0D2308E7}.Release|Win32.Build.0 = Release|x64
		{26F10B10-AECB-407A-B65E-DF4C0D2308E7}.Release|x64.ActiveCfg = Release|x64
		{26F10B10-AECB-407A-B65E-DF4C0D2308E7}.Release|x64.Build.0 = Release|x64
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {70F1FE0D-339C-4C54-9EC1-CAE5DC27C0DA}
	EndGlobalSection
EndGlobal
